/** Shopify CDN: Minification failed

Line 58:0 Expected "}" to go with "{"

**/

select:has(option[value="hu"]:checked) ~ .select-selected span:first-child:before {
    content: "";
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    background-image: url("https://greenstic.hu/cdn/shop/t/14/assets/hu.svg?v=53136606604629439481713861877");

.language-selector-custom-container{
  display:none;
  width:100%;
  flex-direction:column;
  align-items:center;
  gap: 8px;
  position: absolute;
  margin-left: -15px;
  background: #f2f1f0;
  padding: 10px;
}
.language-selector-custom:hover ~ .language-selector-custom-container,.language-selector-custom-container:hover{
  display:flex;
}
.language-selector-custom{
  cursor:pointer;
}
.language-selector-custom-container img{
  cursor:pointer;
}
@media(min-width:991px){
  body .sf-header .sf-language-switcher{
    display:none;
  }
}
@media(max-width:990px){
  .sf-menu__content .w-full .sf-language-switcher{
    display:none;
  }
  .sf-menu__content .language-selector-custom-container img{
    margin-left:10px;
    margin-bottom:5px;
  }
  .language-selector-custom-container{
    align-items:flex-start;
  }
  .language-selector-custom{
    margin-left:5px;
  }
  .mt-16.mega-menu-customer .font-medium.text-xl.mb-6{
    margin-top:10px;
  }
}
